# translation of kabc2mutt.po to Venda
# translation of kabc2mutt.po to
# translation of kabc2mutt.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kabc2mutt\n"
"POT-Creation-Date: 2002-07-31 03:07+0200\n"
"PO-Revision-Date: 2002-11-09 17:28SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: main.cpp:34
msgid "Print a mutt alias configuration to stdout"
msgstr "Phirinthani nzudzanyo ya alias ya mutt sa stdout"

#: main.cpp:35
msgid "Add an email address to kabc"
msgstr "Engedzani diresi ya email kha kabc"

#: main.cpp:44
msgid "kabc - mutt converter"
msgstr "kabc - tshishandukisi tsha mutt"
